<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/beck.bayportalrsp.text" full-path="/bayportalrsp/Y-300-Z-GRURRS-B-2024-N-20063.xml" />
	<file-entry media-type="image/png" full-path="/img/BayBuergerServiceRS_2024_20063-1-de.jpg" />
	<file-entry media-type="image/png" full-path="/img/BayBuergerServiceRS_2024_20063-2-de.jpg" />
	<file-entry media-type="image/png" full-path="/img/BayBuergerServiceRS_2024_20063-3-de.jpg" />
</manifest>